PHD Virtual Backup System Requirements for 6.x

SUMMARY

System Requirements for PHDVB version 6.x

ISSUE

PHD Virtual Backup for VMware vSphere

The following requirements must be met to install and use PHD Virtual Backup for VMware vSphere.

PHD Virtual Backup Appliance

VMware vSphere 4.x, 5.0, 5.1, 5.5

VMware vSphere Hypervisor™ (the free version of ESXi) is not supported.

8 GB free space is required for the VBA's virtual disk. Additional free space is required if an attached virtual disk is used to store backups.

64-bit machines must have VT (Virtualization Technology) enabled.

If the PHD VBA is stored on a VMFS volume with default 1 MB block sizes format, backups are limited to VMDK files up to 256 GB. To backup larger VMDK files, store the VBA on a volume with a larger block size format (1 MB block size = 256 GB max file size, 2 MB block size = 512 GB max, 4 MB block size = 1024 GB max, 8 MB block size = 2048 GB max file size).

PHD Virtual Backup Plug-in

(for integrated menus)

vSphere Client 4.x, 5.0, 5.1, 5.5

PHD Virtual Backup Console

Windows XP, Windows Server 2003, Windows 7, Windows Server 2008, Windows Server 2008 R2, Windows Vista, or Windows Server 2012. .NET Framework version 2.0 SP2 or later is required.

Backup Storage

Refer to the Backup Storage topic in the Installation Guide for details and best practices about backup storage.

Networking

To initially configure a PHD VBA, it must receive an IP address either through DHCP or by assigning it a static address. To assign a static address, refer to the product documentation.

HTTPS access is required for communication between the PHD VBA and Console as well as each vSphere host and vCenter Server.

File Level Recovery

To recover files from backups when using Windows, the Microsoft iSCSI Software Initiator must be installed and running. If you are using Linux or Unix, install an Initiator for your operating system.

VM Replication

VM Replication may require an additional PHD VBA, one deployed at a primary site and another deployed at a secondary (disaster recovery) site, depending on your environment and replication requirements.

PHD Virtual Backup Exporter

Windows Server 2003 (32 bit) or Windows Server 2008 R2 with .NET Framework version 2.0 or later installed.

PHD Guest Tools

Windows Server 2003 32 bit SP2 and later, Windows Server 2003 64 bit SP2 and later, Windows Server 2008, or Windows Server 2008 R2 SP1 and later. Windows Powershell v1.0 or later and hypervisor tools are also required.

Installed as local administrator (not as domain admin with local rights).

 

  

PHD Virtual Backup for Citrix XenServer

The following requirements must be met to install and use PHD Virtual Backup for Citrix XenServer.

PHD Virtual Backup Appliance

Citrix XenServer 6.0, 6.0.2, 6.1

8 GB free space is required for the VBA's virtual disk. Additional free space is required if an attached virtual disk is used to store backups.

PHD Virtual Backup Plug-in

(for integrated menus)

XenCenter 6.0.x, 6.1

Note: The plug-in is supported on XenCenter 5.5 when running on 32-bit Windows platforms, only. Running the plug-in on XenCenter 5.5 on 64-bit Windows platforms is not currently supported. XenCenter 5.5 requires Powershell installed on the Windows machine where PHD Virtual Backup will be installed. Additionally, the XenServer PowerShell Snap-In is required.

PHD Virtual Backup Console

Windows XP, Windows Server 2003, Windows 7, Windows Server 2008, Windows Server 2008 R2, Windows Vista, or Windows Server 2012 with .NET Framework version 2.0 SP2 installed.

Backup Storage

Refer to the Backup Storage topic in the Installation Guide for details and best practices about backup storage.

Networking

To initially configure a PHD VBA, it must receive an IP address either through DHCP or by assigning it a static address. To assign a static address, refer to the product documentation.

HTTPS access is required for communication between the PHD VBA and Console as well as with each XenServer host.

File Level Recovery

To recover files from backups when using Windows, the Microsoft iSCSI Software Initiator must be installed and running. If you are using Linux or Unix, install an Initiator for your operating system.

VM Replication

VM Replication may require an additional PHD VBA, one deployed at a primary site and another deployed at a secondary (disaster recovery) site, depending on your environment and replication requirements.

PHD Virtual Backup Exporter

Windows Server 2003 (32 bit) or Windows Server 2008 R2 with .NET Framework version 2.0 or later installed.

PHD Guest Tools

Windows Server 2003 32 bit SP2 and later, Windows Server 2003 64 bit SP2 and later, Windows Server 2008, or Windows Server 2008 R2 SP1 and later. Windows Powershell v1.0 or later and hypervisor tools are also required.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us